Subject: [Ecrit] Fwd: New Version Notification for draft-ietf-ecrit-rough-loc-04

From: "Richard L. Barnes" <[email-masked]>
Date: Tue, 29 Mar 2011 13:31:28 +0200

This revision is mostly just to revive this draft from the Expired state so that it can have a WGLC. 

I did make one change to the filterRegion(X) routine that removes a downref to draft-ietf-ecrit-servicelistboundary.

--Richard

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: March 29, 2011 1:25:00 PM GMT+02:00
> To: [email-masked]
> Cc: [email-masked]
> Subject: New Version Notification for draft-ietf-ecrit-rough-loc-04 
> 
> 
> A new version of I-D, draft-ietf-ecrit-rough-loc-04.txt has been successfully submitted by Richard Barnes and posted to the IETF repository.
> 
> Filename:	 draft-ietf-ecrit-rough-loc
> Revision:	 04
> Title:		 Using Imprecise Location for Emergency Context Resolution
> Creation_date:	 2011-03-29
> WG ID:		 ecrit
> Number_of_pages: 18
> 
> Abstract:
> Emergency calling works best when precise location is available for
> emergency call routing.  However, there are situations in which a
> location provider is unable or unwilling to provide precise location,
> yet still wishes to enable subscribers to make emergency calls.  This
> document describes the level of location accuracy that providers must
> provide to enable emergency call routing.  In addition, we descibe
> how emergency services and non-emergency services can be invoked by
> an endpoint that does not have access to its precise location.
> 
> 
> 
> The IETF Secretariat.
> 
>